{
    "type": "iceandfire:dragonforge",
    "dragon_type": "fire",
    "cook_time": 1000,
    "input": {
        "item": "iceandfire:dragonsteel_fire_ingot"
    },
    "blood": {
        "item": "netherexp:treacherous_flame"
    },
    "result": {
      "item": "traveloptics:pyro_spellweave_ingot"
    }
  }